@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #505050;
    font: 400 1.1em/1.3em Calibri, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 785px;
    margin: 1rem auto;
    border: solid 1px #014F9E;
    background-color: #fff;
    overflow: hidden;
}
article p {
    padding-bottom: 0.5rem;
}
h1 {
    margin: 0;
    font-size: 1.176em;
    line-height: 1.1em;
}
h2 {
    font-size: 1em;
    line-height: 1.3em;
    margin-bottom: 0.5rem;
    color: #014F9E;
}
:is(a:link, a:hover, a:visited, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
}
li {
    padding-left: 0.5rem;
}
ul li:before {
    content: "...";
    font-size: 1em;
    float: left;
    margin: -1px 0 0 -0.5rem;
}
section:last-of-type ul li:before {
    content: "✓";
    font-size: 0.875em;
    margin: 2px 0 0 -2.5rem;
    color: #014F9E;
}
section:last-of-type ul li {
    padding-left: 2.5rem;
}
header {
    background: url('../images/bg.jpg') bottom left no-repeat;
    padding: 1rem 0rem 1rem 260px;
    position: relative;
}
.qrcode {
    padding-left: 48px;
}
.logo {
    position: absolute;
    right: 1rem;
    top: 0.3rem;
}
header :is(p, h1) {
    color: #fff;
}
header p {
    font-size: 0.87em;
    line-height: 1.3;
}
.banner {
    display: none;
}
.qr{
    margin-left: 4rem;
}
.qr figure{
    margin: -3.4rem 0 0 -1rem;
    display: flex;
    align-items: flex-end;
}
.box {
    padding: 1rem 0 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.center {
    text-align: center;
    font-size: 0.875em;
    line-height: 1.3;
}
.title {
    padding: 0 3rem;
}
article {
    padding: 0 1.5rem 0.25rem;
}
footer {
    background: url('../images/bg-bottom.jpg') top center repeat-y;
    display: flex;
    justify-content: space-between;
    padding: 0.5rem 2rem;
}
footer p {
    color: #fff;
}
footer img {
    vertical-align: -5px;
    margin-right: 0.3rem;
}
@media only screen and (max-width:784px) {
    body {
        font-size: 1em;
        line-height: 1.3;
    }
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    .flex {
        padding: 1rem;
        flex-direction: column;
        align-items: center;
        gap: 0.75rem;
    }
    header {
        background: #57B4DF;
        padding: 1rem;
    }
    .qrcode {
        padding: 1rem 0;
        display: flex;
        justify-content: center;
    }
    .logo {
        position: static;
        display: flex;
        justify-content: center;
    }
    .title {
        padding: 0;
    }
    .banner {
        display: block;
        margin: 1rem -1rem 0;
    }
    article {
        padding: 0.75rem 2rem 0.25rem;
    }
    span {
        display: inline-block;
    }
    footer {
        justify-content: center;
        gap: 1rem;
        flex-wrap: wrap;
    }
    li br {
        display: none;
    }
}
@media only screen and (max-width:480px) {
    .title {
        padding: 0 1rem;
    }
    article {
        padding: 0.75rem 1rem 0.25rem;
    }
    footer {
        padding: 0.5rem 1rem;
    }
}